Conversation feed after a sequence number (SSE fallback)
curl --request GET \
--url https://api.semicola.com/api/v2/assistant/conversations/{uid}/events \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.semicola.com/api/v2/assistant/conversations/{uid}/events"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.semicola.com/api/v2/assistant/conversations/{uid}/events', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"Assistant
Conversation feed after a sequence number (SSE fallback)
GET
/
api
/
v2
/
assistant
/
conversations
/
{uid}
/
events
Conversation feed after a sequence number (SSE fallback)
Authorizations
bearerAuthsessionCookie
API key or OAuth access token.
Headers
Resume after this event sequence id.
Path Parameters
Minimum string length:
6Query Parameters
Required range:
0 <= x <= 9007199254740991Response
OK
Server-sent events; each data: line carries one frame below.